@charset "UTF-8";
/* CSS Document */


.jumbotron{
background: transparent !important;
padding-top:45px;
color:#153036;
height:auto;
}

.jumbotron h1{
	font-size:26px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:.1em;
}


.jumbotron p{
	font-size:18px;
	line-height:26px;
	letter-spacing:.05em;
}



#fullscreenBG{
	padding-top:100px;
	padding-bottom:60px;
	/* background:url(../images/cloud-bg3.jpeg) no-repeat center center fixed, #def8ff; */
	background: linear-gradient(rgba(255,255,255,.70), rgba(255,255,255,.70)), url(../images/gradient-bg-3.jpg) no-repeat center center fixed;
	transform:rotate(90);
	-webkit-background-size: cover;
  -moz-background-size: cover !important;
  -o-background-size: cover;
  background-size: cover;
}


	


